Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Nov 2020 03:26:33 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97433517910            12:14 AM, 25th Nov                     hi                             12:17 AM, 25th Nov                     hi                    It was showing regularfit but I received slim fit           12:18 AM, 25th Nov                   Ahmed                   Hi, My name is Ahemd How may I help you?           12:18 AM, 25th Nov                     hi                    My order was           12:18 AM, 25th Nov                     hi                             12:19 AM, 25th Nov                     hi                    The discription it was showing regularfit           12:19 AM, 25th Nov                     hi                    But I received slimfit           12:19 AM, 25th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           12:22 AM, 25th Nov                   Ahmed                   im sorry could you please explain me the problem           12:26 AM, 25th Nov                     hi                    I ordered one shirt regular fit but I received slimfit           12:30 AM, 25th Nov                     hi                    I need to change that one           12:30 AM, 25th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           12:33 AM, 25th Nov                   Ahmed                   Thank you for holding up . please be assure our courier team will contact with you  to collect the item within 2-5 days           12:35 AM, 25th Nov                     hi                    Okay           12:35 AM, 25th Nov                   Ahmed                   Is there anything else I can help you with?            12:36 AM, 25th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:40 AM, 25th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1750747